Summary:	AUFS support for dracut
Name:		dracut-aufs
Version:	1.0
Release:	1
Group:		System/Base
License:	GPLv2+
URL:		http://wiki.rosalab.ru/ru/index.php/ROSA_Freeze
Source0:	aufs-mount.sh
Source1:	module-setup.sh
BuildArch:	noarch

%description
Provide possibility to mount system directories using AUFS
during boot.

%prep
# Nothing to do

%build
# Nothing to do

%install
mkdir -p %{buildroot}%{_prefix}/lib/dracut/modules.d/99aufs-mount/

install -m 755 %{SOURCE0} %{buildroot}%{_prefix}/lib/dracut/modules.d/99aufs-mount/
install -m 755 %{SOURCE1} %{buildroot}%{_prefix}/lib/dracut/modules.d/99aufs-mount/


%post
if [ -d /lib/modules/$(uname -r) ]; then
    %{_sbindir}/dracut -f /boot/initrd-$(uname -r).img $(uname -r)
fi

%files
%{_prefix}/lib/dracut/modules.d/99aufs-mount/

%changelog
* Mon Dec 01 2014 Denis Silakov <denis.silakov@rosalab.ru> 1.0-1
+ Revision: bad04b9
- Merge last changes from import/dracut


